NYCPHP Meetup

[nycphp-talk] Zend + OpenBSD

Hans Zaunere zaunere at yahoo.com
Sat Mar 15 13:56:10 EST 2003


--- nyphp at jimbishop.org wrote:
> 
> Anyone heard about a new Zend Optimizer for OpenBSD?  I made the mistake
> of upgrading my Zend Safeguard Suite and now the Optimizer I'm running is
> incompatible.  GRRRR.

I think only the older versions support OpenBSD.

http://zend.com/store/products/product_compatibility.php#id46

H




More information about the talk mailing list